/* Style for iPad Pro */
@media screen and (min-width: 1440px) {

/* Stock list
--------------------------------------------------------------------------*/
.stnbmm {
width: 100%;
height: auto;
display: block;
padding:80px 5%;
}
ul.stnlist {
width:100%;
height: auto;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
}
ul.stnlist li {
width:24.90%;
height: auto;
display: block;
padding:10px 1% 50px;
}
ul.stnlist li a {
width: 100%;
height: auto;
display: block;
padding:25px;
text-decoration: none;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;	
}
ul.stnlist li a:hover {
box-shadow:0px 0px 10px rgba(0,0,0,0.20);
}
ul.stnlist li a img {
}
ul.stnlist li a .stncc {
width:100%;
height: auto;
display: block;
padding:20px 5px 0px;
}
ul.stnlist li a .stncc h2 {
font-family: AstonMartinFlare_W_Md;
font-size:12px;
font-weight: 400;
line-height: 1.25em;
letter-spacing: 0px;
margin-bottom: 5px;
color:#8A8D8F;
}
ul.stnlist li a .stncc h3 {
font-family: AstonMartinFlare_W_Md;
font-size:22px;
font-weight: normal;
line-height: 1.4em;
letter-spacing: 0px;
margin-bottom: 10px;
color:#605E5C;
}
ul.stnlist li a .stncc p.stnprice {
font-family: AstonMartinFlare_W_Md;
font-size:18px!important;
font-weight: 400;
letter-spacing: 0px;
line-height: 1.25em!important;
margin-bottom: 10px!important;
color:#605E5C;
}
ul.stnlist li a .stncc dl {
width:100%;
height: auto;
display: block;
margin-bottom: 15px;
}
ul.stnlist li a .stncc dl dt {
width:90px;
height: auto;
display: block;
float: left;
padding:5px 0px;
font-size:12px;
letter-spacing: -0.5px;
line-height: 1.25em;
font-weight: 400;
color:#8A8D8F;
}
ul.stnlist li a .stncc dl dd {
width:100%;
height: auto;
display: block;
padding:5px 0px 5px 70px;
font-size:12px;
letter-spacing: -0.5px;
line-height: 1.25em;
font-weight: 400;
color:#605E5C;
}
ul.stnlist li a p.stnbn {
width:67%;
height: 30px;
display: block;
margin-left:auto;
margin-right: auto;
margin-bottom: 0px!important;
border:1px solid rgba(138,143,141,0.50);
text-align: center;
font-family: AstonMartinFlare_W_Md;
font-size: 0.8em!important;
font-weight: 400;
letter-spacing: 0px;
line-height: 28px!important;
color:#8A8D8F!important;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all  0.4s ease;	
}
ul.stnlist li a:hover p.stnbn {
width:70%;
border:1px solid rgba(138,143,141,1.00);
}

}


/* Style for PCs */
@media screen and (min-width: 1025px) and (max-width: 1439px) {

/* Stock list
--------------------------------------------------------------------------*/
.stnbmm {
width: 100%;
height: auto;
display: block;
padding:80px 5%;
}
ul.stnlist {
width:100%;
height: auto;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
}
ul.stnlist li {
width:33.2333333333333333333%;
height: auto;
display: block;
padding:10px 1% 50px;
}
ul.stnlist li a {
width: 100%;
height: auto;
display: block;
padding:25px;
text-decoration: none;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;	
}
ul.stnlist li a:hover {
box-shadow:0px 0px 10px rgba(0,0,0,0.20);
}
ul.stnlist li a img {
}
ul.stnlist li a .stncc {
width:100%;
height: auto;
display: block;
padding:20px 5px 0px;
}
ul.stnlist li a .stncc h2 {
font-family: AstonMartinFlare_W_Md;
font-size:12px;
font-weight: 400;
line-height: 1.25em;
letter-spacing: 0px;
margin-bottom: 5px;
color:#8A8D8F;
}
ul.stnlist li a .stncc h3 {
font-family: AstonMartinFlare_W_Md;
font-size:22px;
font-weight: normal;
line-height: 1.4em;
letter-spacing: 0px;
margin-bottom: 10px;
color:#605E5C;
}
ul.stnlist li a .stncc p.stnprice {
font-family: AstonMartinFlare_W_Md;
font-size:18px!important;
font-weight: 400;
letter-spacing: 0px;
line-height: 1.25em!important;
margin-bottom: 15px!important;
color:#605E5C;
}
ul.stnlist li a .stncc dl {
width:100%;
height: auto;
display: block;
margin-bottom: 15px;
}
ul.stnlist li a .stncc dl dt {
width:90px;
height: auto;
display: block;
float: left;
padding:5px 0px;
font-size:12px;
letter-spacing: -0.5px;
line-height: 1.25em;
font-weight: 400;
color:#8A8D8F;
}
ul.stnlist li a .stncc dl dd {
width:100%;
height: auto;
display: block;
padding:5px 0px 5px 70px;
font-size:12px;
letter-spacing: -0.5px;
line-height: 1.25em;
font-weight: 400;
color:#605E5C;
}
ul.stnlist li a p.stnbn {
width:67%;
height: 30px;
display: block;
margin-left:auto;
margin-right: auto;
margin-bottom: 0px!important;
border:1px solid rgba(138,143,141,0.50);
text-align: center;
font-family: AstonMartinFlare_W_Md;
font-size: 0.8em!important;
font-weight: 400;
letter-spacing: 0px;
line-height: 28px!important;
color:#8A8D8F!important;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all  0.4s ease;	
}
ul.stnlist li a:hover p.stnbn {
width:70%;
border:1px solid rgba(138,143,141,1.00);
}
	
}


/* Style for iPad Pro */
@media screen and (min-width: 769px) and (max-width: 1024px) {

/* Stock list
--------------------------------------------------------------------------*/
.stnbmm {
width: 100%;
height: auto;
display: block;
padding:80px 5%;
}
ul.stnlist {
width:100%;
height: auto;
display: -webkit-flex;
display: flex;
-webkit-flex-wrap: wrap;
flex-wrap: wrap;
}
ul.stnlist li {
width:49.90%;
height: auto;
display: block;
padding:10px 1% 50px;
}
ul.stnlist li a {
width: 100%;
height: auto;
display: block;
padding:25px;
text-decoration: none;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all  0.2s ease;	
}
ul.stnlist li a:hover {
box-shadow:0px 0px 10px rgba(0,0,0,0.20);
}
ul.stnlist li a img {
}
ul.stnlist li a .stncc {
width:100%;
height: auto;
display: block;
padding:20px 5px 0px;
}
ul.stnlist li a .stncc h2 {
font-family: AstonMartinFlare_W_Md;
font-size:12px;
font-weight: 400;
line-height: 1.25em;
letter-spacing: 0px;
margin-bottom: 5px;
color:#8A8D8F;
}
ul.stnlist li a .stncc h3 {
font-family: AstonMartinFlare_W_Md;
font-size:22px;
font-weight: normal;
line-height: 1.4em;
letter-spacing: 0px;
margin-bottom: 10px;
color:#605E5C;
}
ul.stnlist li a .stncc p.stnprice {
font-family: AstonMartinFlare_W_Md;
font-size:18px!important;
font-weight: 400;
letter-spacing: 0px;
line-height: 1.25em!important;
margin-bottom: 15px!important;
color:#605E5C;
}
ul.stnlist li a .stncc dl {
width:100%;
height: auto;
display: block;
margin-bottom: 15px;
}
ul.stnlist li a .stncc dl dt {
width:90px;
height: auto;
display: block;
float: left;
padding:5px 0px;
font-size:12px;
letter-spacing: -0.5px;
line-height: 1.25em;
font-weight: 400;
color:#8A8D8F;
}
ul.stnlist li a .stncc dl dd {
width:100%;
height: auto;
display: block;
padding:5px 0px 5px 70px;
font-size:12px;
letter-spacing: -0.5px;
line-height: 1.25em;
font-weight: 400;
color:#605E5C;
}
ul.stnlist li a p.stnbn {
width:67%;
height: 30px;
display: block;
margin-left:auto;
margin-right: auto;
margin-bottom: 0px!important;
border:1px solid rgba(138,143,141,0.50);
text-align: center;
font-family: AstonMartinFlare_W_Md;
font-size: 0.8em!important;
font-weight: 400;
letter-spacing: 0px;
line-height: 28px!important;
color:#8A8D8F!important;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all  0.4s ease;	
}
ul.stnlist li a:hover p.stnbn {
width:70%;
border:1px solid rgba(138,143,141,1.00);
}

}

/* Style for iPad */
@media screen and (min-width: 481px) and (max-width: 768px) {

/* Stock list
--------------------------------------------------------------------------*/
.stnbmm {
width: 100%;
height: auto;
display: block;
padding:60px 5%;
}
ul.stnlist {
width:100%;
height: auto;
display: block;
}
ul.stnlist li {
width:100%;
height: auto;
display: block;
padding-bottom: 20px;
border-bottom: 1px dotted rgba(138,143,141,1);
margin-bottom: 20px;
}
ul.stnlist li a {
width: 100%;
height: auto;
display: block;
padding:0px;
text-decoration: none;
}
ul.stnlist li a img {
width:53%;
height: auto;
display: block;
float: left;
margin-bottom: 15px;
}
ul.stnlist li a .stncc {
width:47%;
height: auto;
display: block;
padding:0px 0px 0px 15px;
float: right;
}
ul.stnlist li a .stncc h2 {
font-family: AstonMartinFlare_W_Md;
font-size:12px;
font-weight: 400;
line-height: 1.25em;
letter-spacing: 0px;
margin-bottom: 5px;
color:#8A8D8F;
}
ul.stnlist li a .stncc h3 {
font-family: AstonMartinFlare_W_Md;
font-size:20px;
font-weight: normal;
line-height: 1.4em;
letter-spacing: 0px;
margin-bottom: 10px;
color:#605E5C;
}
ul.stnlist li a .stncc p.stnprice {
font-family: AstonMartinFlare_W_Md;
font-size:16px!important;
font-weight: 400;
letter-spacing: 0px;
line-height: 1.25em!important;
margin-bottom: 15px!important;
color:#605E5C;
}
ul.stnlist li a .stncc dl {
width:100%;
height: auto;
display: block;
margin-bottom: 15px;
}
ul.stnlist li a .stncc dl dt {
width:90px;
height: auto;
display: block;
float: left;
padding:3px 0px;
font-size:12px;
letter-spacing: -0.5px;
line-height: 1.25em;
font-weight: 400;
color:#8A8D8F;
}
ul.stnlist li a dl dd {
width:100%;
height: auto;
display: block;
padding:3px 0px 3px 70px;
font-size:12px;
letter-spacing: -0.5px;
line-height: 1.25em;
font-weight: 400;
color:#605E5C;
}
ul.stnlist li a p.stnbn {
width:50%;
height: 30px;
display: block;
clear: both;
margin-left:auto;
margin-right: auto;
margin-bottom: 0px!important;
border:1px solid rgba(138,143,141,0.50);
text-align: center;
font-family: AstonMartinFlare_W_Md;
font-size: 0.8em!important;
font-weight: 400;
letter-spacing: 0px;
line-height: 28px!important;
color:#8A8D8F!important;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-transition: all 0.4s ease;
-moz-transition: all 0.4s ease;
-o-transition: all 0.4s ease;
transition: all  0.4s ease;	
}


}

/* Style for Smartphone */
@media screen and (max-width: 480px) {

/* Stock list
--------------------------------------------------------------------------*/
.stnbmm {
width: 100%;
height: auto;
display: block;
padding:60px 5%;
}
ul.stnlist {
width:100%;
height: auto;
display: block;
}
ul.stnlist li {
width:100%;
height: auto;
display: block;
padding-bottom: 20px;
border-bottom: 1px dotted rgba(138,143,141,1);
margin-bottom: 20px;
}
ul.stnlist li a {
width: 100%;
height: auto;
display: block;
padding:0px;
text-decoration: none;
}
ul.stnlist li a img {
width:53%;
height: auto;
display: block;
float: left;
}
ul.stnlist li a .stncc {
width:47%;
height: auto;
display: block;
padding:10px 0px 0px 15px;
float: right;
}
ul.stnlist li a .stncc h2 {
font-family: AstonMartinFlare_W_Md;
font-size:12px;
font-weight: 400;
line-height: 1.25em;
letter-spacing: 0px;
margin-bottom: 5px;
color:#8A8D8F;
}
ul.stnlist li a .stncc h3 {
font-family: AstonMartinFlare_W_Md;
font-size:18px;
font-weight: normal;
line-height: 1.4em;
letter-spacing: 0px;
margin-bottom: 10px;
color:#605E5C;
}
ul.stnlist li a .stncc p.stnprice {
font-family: AstonMartinFlare_W_Md;
font-size:16px!important;
font-weight: 400;
letter-spacing: 0px;
line-height: 1.25em!important;
margin-bottom: 0px!important;
color:#605E5C;
}
ul.stnlist li a .stncc dl {
display:none;
}
ul.stnlist li a .stncc dl dt {
display:none;
}
ul.stnlist li a dl dd {
display:none;
}
ul.stnlist li a p.stnbn {
display:none;
}

}


ul.stnlist li a .stncc h4{
	border: 1px solid #8a8f8d;
	display: table;
	padding: 4px;
	font-size: 8px;
	line-height: 1;
	margin-bottom: 5px;

}


ul.stnlist li a .stncc p.grade-name {
	margin-bottom: 10px !important;
	line-height: 1 !important;

	}